.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: calc(100vh - 299px);
  padding: 16px;

  .icon {
    margin-bottom: 20px;
  }

  .title {
    font-weight: 500;
    font-size: 20px;
  }

  .subTitle {
    margin-top: 16px;
    color: #6b778c;
    font-size: 14px;
    text-align: center;
  }

  .mailTo {
    color: #6b778c;
    font-weight: 500;
  }
}

@media screen and (max-width: 768px) {
  .container {
    height: calc(100vh - 375px);
  }
}
